## ruby-hiredis 0.4.5

=== debian/changelog ===
ruby-hiredis (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0, drop ruby1.8
  * Add patch for ruby 1.9/2.0 compatibility, only touches tests

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 31 Dec 2013 14:44:48 +0100

ruby-hiredis (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #705047)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Tue, 09 Apr 2013 16:38:35 +0300
