=== debian/control ===
Source: ruby-hiredis
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@gmail.com>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.6.0~), libhiredis-dev (>= 0.11.0), netcat-openbsd
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-hiredis.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-hiredis.git;a=summary
Homepage: http://github.com/pietern/hiredis-rb
XS-Ruby-Versions: all

Package: ruby-hiredis
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: redis-server
Description: Redis driver for Ruby using Hiredis
 ruby-hiredis provides a Ruby extension that wraps Hiredis. Both the synchronous
 connection API and a separate protocol reader are supported. It is primarily
 intended to speed up parsing multi bulk replies. 
 .
 Hiredis is a minimalistic C client library for the Redis database, a
 persistent key-value database with support for atomically manipulating and
 querying data structures such as lists and sets.
