## ruby-hiredis 0.5.1

=== debian/changelog ===
ruby-hiredis (0.5.1-2+0~20200326151001.27+stretch~1.gbp386302) unstable; urgency=medium

  ** SNAPSHOT build @3863026f5c095ffc05a069d974aa27eb5fe700c7 **

  [ Mario Fetka ]
  * also build on wheezy
  * disable tests

  [ jenkins-debian-glue Autobuilder ]

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Thu, 26 Mar 2020 16:10:09 +0100

ruby-hiredis (0.5.1-2) unstable; urgency=medium

  * Disable networked tests (Closes: #743827)
  * Disable test_no_eagain_after_cumulative_wait_exceeds_timeout, as it runs
    non-deterministically on kfreebsd and s390x (Closes: #745928)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 07 May 2014 13:46:07 +0300

ruby-hiredis (0.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Apr 2014 16:21:02 +0300
