=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Apollon Oikonomopoulos <apoikos@gmail.com>
-Build-Depends: debhelper (>= 9), gem2deb (>= 0.6.0~), libhiredis-dev (>= 0.11.0), netcat-openbsd
+Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.6.0~), libhiredis-dev (>= 0.10.0), netcat-openbsd
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-hiredis.git
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hiredis.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-hiredis.git;a=summary
 Homepage: http://github.com/pietern/hiredis-rb
 XS-Ruby-Versions: all
