## ruby-hiredis 0.6.1

=== debian/changelog ===
ruby-hiredis (0.6.1-1build4) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:50 +0000

ruby-hiredis (0.6.1-1build3) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:31 +0000

ruby-hiredis (0.6.1-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:25 +0000

ruby-hiredis (0.6.1-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:01 +0000

ruby-hiredis (0.6.1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.
  * Bump standards to 3.9.7; no changes needed.
  * d/control, d/copyright: use HTTPS in Homepage, Source and Vcs-*.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 09 Feb 2016 15:57:18 +0200

ruby-hiredis (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version to 3.9.6, no changes needed
  * Drop ruby19.patch, not needed anymore
  * Refresh patches
    + Blacklist an additional network test

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 23 Oct 2015 14:41:03 +0300
