=== debian/watch ===
version=3
https://github.com/pietern/hiredis-rb/tags .*/v(\d[\d\.]+).tar.gz
