## ruby-hiredis 0.6.3

=== debian/changelog ===
ruby-hiredis (0.6.3-5) unstable; urgency=medium

  * Team upload.
  * d/p/fix-ftbfs-with-ruby3.3.patch: update $CFLAGS

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Dec 2024 16:18:09 -0300

ruby-hiredis (0.6.3-4) unstable; urgency=medium

  * Team upload

  [ Laurent Arnoud ]
  * Add patch to fix functions prototypes (Closes: #1075464)

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Use gem install layout
  * Indicate that rules files does not require root

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Dec 2024 13:15:18 +0100

ruby-hiredis (0.6.3-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ Lucas Kanashiro ]
  * Add patch to skip tests failing with hiredis 1.2.0 (Closes: #1060173)
  * Declare compliance with Debian Policy 4.6.2
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 06 Feb 2024 18:32:30 -0300

ruby-hiredis (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * d/p/disable-no-eagain-test.patch: skip test which is failing on mipsel

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 19 Feb 2020 18:46:56 -0300

ruby-hiredis (0.6.3-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 0.6.3
  * Drop d/p/hiredis-0.14-compatibility.patch, applied by upstream
  * Refresh patches
  * d/p/disable-no-eagain-test.patch: skip another EAGAIN related test
  * d/control: add Testsuite: autopkgteste-pkg-ruby
  * d/p/0004-Do-not-use-relative-path-in-test-helper.rb.patch: fix autopkgtest
  * Declare compliance with Debian Policy 4.4.1

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 20 Jan 2020 12:07:52 -0300

ruby-hiredis (0.6.1-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Apollon Oikonomopoulos ]
  * Bump Standards-Version to 4.2.1; no changes needed
  * Switch Vcs-* URLs to salsa
  * Update upstream URL
  * Bump dh compat to 11; no changes needed
  * Fix FTBFS with hiredis 0.14: hiredis 0.14.0 broke the reader API; make the
    appropriate adjustments and bump the libhiredis-dev build-dependency
  * d/control: drop XB-Ruby-Versions
  * d/copyright: adjust years

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 12 Oct 2018 10:38:52 +0300
