=== debian/watch ===
version=4
https://github.com/redis/hiredis-rb/tags .*/v(\d[\d\.]+).tar.gz
